Copiers
Manage copy traders that replicate trades from strategies.
Endpoints
Method
Path
Description
GET
/v1/copiers
List copiers
GET
/v1/copiers/:id
Get copier
POST
/v1/copiers
Create copier
PATCH
/v1/copiers/:id
Update copier
DELETE
/v1/copiers/:id
Delete copier
POST
/v1/copiers/:id/start
Start copier
POST
/v1/copiers/:id/stop
Stop copier
List Copiers
GET /v1/copierscurl https://api.tokenbot.com/v1/copiers \
-H "X-API-Key: tb_live_your_key"Get Copier
GET /v1/copiers/:idCreate Copier
Request Body:
Update Copier
Delete Copier
Start Copier
Activates the copier to begin replicating trades.
Stop Copier
Pauses the copier. Existing positions are not closed.
Last updated
Was this helpful?

